Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php	(revision 21693)
@@ -69,5 +69,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_kiyaku_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_Kiyaku_action_before', array($this));
 
         $objDb = new SC_Helper_DB_Ex();
@@ -105,5 +105,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_admin_basis_kiyaku_action_edit', array($this));
+                    $objPlugin->doAction('LC_Page_Admin_Basis_Kiyaku_action_edit', array($this));
                     // 再表示
                     $this->objDisplay->reload();
@@ -118,5 +118,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_basis_kiyaku_action_delete', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Basis_Kiyaku_action_delete', array($this));
                 // 再表示
                 $this->objDisplay->reload();
@@ -137,5 +137,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_basis_kiyaku_action_down', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Basis_Kiyaku_action_down', array($this));
                 // 再表示
                 $this->objDisplay->reload();
@@ -145,5 +145,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_basis_kiyaku_action_up', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Basis_Kiyaku_action_up', array($this));
                 // 再表示
                 $this->objDisplay->reload();
@@ -159,5 +159,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_kiyaku_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_Kiyaku_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php	(revision 21693)
@@ -69,5 +69,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_payment_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_Payment_action_before', array($this));
         $objDb = new SC_Helper_DB_Ex();
 
@@ -94,5 +94,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_basis_payment_action_delete', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Basis_Payment_action_delete', array($this));
                 // 再表示
                 $this->objDisplay->reload();
@@ -102,5 +102,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_basis_payment_action_up', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Basis_Payment_action_up', array($this));
                 // 再表示
                 $this->objDisplay->reload();
@@ -110,5 +110,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_basis_payment_action_down', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Basis_Payment_action_down', array($this));
                 // 再表示
                 $this->objDisplay->reload();
@@ -120,5 +120,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_payment_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_Payment_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 21693)
@@ -74,5 +74,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_paymentinput_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_PaymentInput_action_before', array($this));
 
         $objFormParam = new SC_FormParam_Ex();
@@ -157,5 +157,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_paymentinput_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_PaymentInput_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 21693)
@@ -81,5 +81,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_action_before', array($this));
 
         $objDb = new SC_Helper_DB_Ex();
@@ -135,5 +135,5 @@
             // フックポイント.
             $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-            $objPlugin->doAction('lc_page_admin_basis_action_end', array($this));
+            $objPlugin->doAction('LC_Page_Admin_Basis_action_after', array($this));
         }
     }
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php	(revision 21693)
@@ -69,5 +69,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_mail_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_Mail_action_before', array($this));
 
         $masterData = new SC_DB_MasterData_Ex();
@@ -118,5 +118,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_mail_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_Mail_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php	(revision 21693)
@@ -72,5 +72,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_delivery_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_Delivery_action_before', array($this));
 
         $objDb = new SC_Helper_DB_Ex();
@@ -95,5 +95,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_basis_delivery_action_delete', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Basis_Delivery_action_delete', array($this));
 
                 $this->objDisplay->reload(); // PRG pattern
@@ -104,5 +104,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_basis_delivery_action_up', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Basis_Delivery_action_up', array($this));
 
                 $this->objDisplay->reload(); // PRG pattern
@@ -113,5 +113,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_basis_delivery_action_down', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Basis_Delivery_action_down', array($this));
 
                 $this->objDisplay->reload(); // PRG pattern
@@ -124,5 +124,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_delivery_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_Delivery_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 21693)
@@ -73,5 +73,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_deliveryinput_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_DeliveryInput_action_before', array($this));
 
         $this->lfInitParam($this->mode, $objFormParam);
@@ -103,5 +103,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_deliveryinput_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_DeliveryInput_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 21693)
@@ -72,5 +72,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_tradelaw_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_Tradelaw_action_before', array($this));
 
         $objDb = new SC_Helper_DB_Ex();
@@ -115,5 +115,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_basis_tradelaw_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Basis_Tradelaw_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 21693)
@@ -88,5 +88,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_customer_edit_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Customer_Edit_action_before', array($this));
 
         // パラメーター管理クラス
@@ -195,5 +195,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_customer_edit_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Customer_Edit_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php	(revision 21693)
@@ -67,5 +67,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_customer_searchcustomer_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Customer_SearchCustomer_action_before', array($this));
 
         // パラメーター管理クラス
@@ -96,5 +96,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_customer_searchcustomer_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Customer_SearchCustomer_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 21693)
@@ -99,5 +99,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_customer_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Contents_RecommafterSearch_action_after', array($this));
 
         // パラメーター管理クラス
@@ -137,5 +137,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_customer_action_csv', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Customer_action_csv', array($this));
 
                 $this->lfDoCSV($objFormParam->getHashArray());
@@ -148,5 +148,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_customer_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Customer_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php	(revision 21693)
@@ -72,5 +72,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_mail_template_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Mail_Template_action_before', array($this));
 
         $objMailHelper = new SC_Helper_Mail_Ex();
@@ -83,5 +83,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_admin_mail_template_action_delete', array($this));
+                    $objPlugin->doAction('LC_Page_Admin_Mail_Template_action_delete', array($this));
 
                     $this->objDisplay->reload(null, true);
@@ -95,5 +95,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_mail_template_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Mail_Template_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php	(revision 21693)
@@ -72,5 +72,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_mail_templateinput_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Mail_TemplateInput_action_before', array($this));
 
         $objMailHelper = new SC_Helper_Mail_Ex();
@@ -99,5 +99,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_admin_mail_templateinput_action_regist', array($this));
+                    $objPlugin->doAction('LC_Page_Admin_Mail_TemplateInput_action_regist', array($this));
 
                     // 自分を再読込して、完了画面へ遷移
@@ -116,5 +116,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_mail_templateinput_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Mail_TemplateInput_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 21693)
@@ -96,5 +96,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_mail_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Mail_action_before', array($this));
 
         // パラメーター管理クラス
@@ -154,5 +154,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_admin_mail_action_regist_complete', array($this));
+                    $objPlugin->doAction('LC_Page_Admin_Mail_action_regist_complete', array($this));
 
                     SC_Response_Ex::sendRedirect('./history.php');
@@ -173,5 +173,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_admin_mail_action_retry', array($this));
+                    $objPlugin->doAction('LC_Page_Admin_Mail_action_retry', array($this));
 
                     SC_Response_Ex::sendRedirect('./history.php');
@@ -187,5 +187,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_mail_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Mail_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php	(revision 21693)
@@ -70,5 +70,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_mail_history_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Mail_History_action_before', array($this));
 
         switch ($this->getMode()) {
@@ -80,5 +80,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_admin_mail_history_action_delete', array($this));
+                    $objPlugin->doAction('LC_Page_Admin_Mail_History_action_delete', array($this));
 
                     $this->objDisplay->reload(null, true);
@@ -93,5 +93,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_mail_history_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Mail_History_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php	(revision 21693)
@@ -65,5 +65,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_mail_preview_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Mail_Preview_action_before', array($this));
 
         $objMailHelper = new SC_Helper_Mail_Ex();
@@ -92,5 +92,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_mail_preview_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Mail_Preview_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php	(revision 21693)
@@ -75,5 +75,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_reviewedit_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_ReviewEdit_action_before', array($this));
 
         // パラメーター情報の初期化
@@ -106,5 +106,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_reviewedit_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_ReviewEdit_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php	(revision 21693)
@@ -69,5 +69,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_productrank_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_ProductRank_action_before', array($this));
 
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -111,5 +111,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_productrank_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_ProductRank_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 21693)
@@ -72,5 +72,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_category_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_Category_action_before', array($this));
 
         $objDb      = new SC_Helper_DB_Ex();
@@ -167,5 +167,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_products_category_action_csv', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Products_Category_action_csv', array($this));
 
                 $objCSV->sfDownloadCsv('5', '', array(), '', true);
@@ -194,5 +194,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_category_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_Category_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 21693)
@@ -98,5 +98,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_uploadcsvcategory_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_UploadCSVCategory_action_before', array($this));
 
         // CSV管理ヘルパー
@@ -134,5 +134,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_uploadcsvcategory_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_UploadCSVCategory_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php	(revision 21693)
@@ -69,5 +69,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_maker_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_Maker_action_before', array($this));
 
         $objFormParam = new SC_FormParam_Ex();
@@ -107,5 +107,5 @@
                      // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_admin_products_maker_action_edit', array($this));
+                    $objPlugin->doAction('LC_Page_Admin_Products_Maker_action_edit', array($this));
 
                     // 再表示
@@ -129,5 +129,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_products_maker_action_down', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Products_Maker_action_down', array($this));
 
                 // リロード
@@ -140,5 +140,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_admin_products_maker_action_delete', array($this));
+                $objPlugin->doAction('LC_Page_Admin_Products_Maker_action_delete', array($this));
 
                 // リロード
@@ -157,5 +157,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_maker_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_Maker_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 21689)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 21693)
@@ -91,5 +91,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_action_before', array($this));
 
         $objDb = new SC_Helper_DB_Ex();
@@ -185,5 +185,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_admin_products_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Admin_Products_action_after', array($this));
     }
 
